.product-recommendations {
  display: block;
}

.product-recommendations:not(.product-recommendations--loaded) {
  padding: 0;
  margin: 0;
}

.product-recommendations__heading {
    margin: 0;
    margin-bottom: 3rem;
    font-family: Lato,sans-serif;
    font-size: 24px;
    font-weight: 400;
    text-transform: none;
    line-height: 1.8;
    letter-spacing: normal;
    color: #0e5b5f;
}
